Ask your questions here.
Post a reply
nadir

- nadir
- Posts: 1160
- Joined: Wed Mar 09, 2011 4:18 am
- Location: here

## gtk3 ; del files instead of reinstalling

Mon Feb 25, 2013 1:40 pm

If i install gnome3 i can't use it.
As one example, among many, the keyboard is kinda broken (i can use it, but it is so slow that i can also say: "i can't use it").
I assumed gnome3 is simply utter **** and gave up on it.
Now i looked at cinnamon, and got the same problems.
I have come to think that it might be some hidden settings of the user.
But which ones might be it?
I for one would assume .config and .gtk and .gnome2 (existent?).
Oh, and yes: adduser newuserwithcoolname
or root can use them fine (gnome3, cinnamon, etc).
Any ideas?
user& ls -ahl | grep '\.g'
drwx------ 3 molloy molloy 4.0K Feb 23 17:39 .gconf
drwxr-xr-x 4 molloy molloy 4.0K Nov 21 15:40 .gem
-rw-r--r-- 1 molloy users 58 Dec 5 2009 .gexec
-rw-r--r-- 1 molloy molloy 161 Sep 24 05:32 .gexec_history
drwxr-xr-x 24 molloy molloy 4.0K Jan 26 11:50 .gimp-2.8
-rw-r--r-- 1 molloy molloy 56 Oct 24 19:44 .gitconfig
-rw-r--r-- 1 molloy molloy 0 Sep 24 07:31 .gjotsfile
-rw-r----- 1 molloy molloy 0 Feb 22 06:48 .gksu.lock
drwx------ 6 molloy molloy 4.0K Jan 18 04:51 .gnome2
drwx------ 2 molloy molloy 4.0K Aug 29 21:57 .gnome2_private
drwxr-xr-x 4 molloy molloy 4.0K Feb 20 23:56 .gnupg
drwxr-xr-x 2 molloy molloy 4.0K Aug 29 23:35 .goggles
drwxr-xr-x 2 molloy molloy 4.0K Feb 22 05:23 .gstreamer-0.10
-rw------- 1 molloy molloy 0 Nov 20 17:01 .gtk-bookmarks
-rw-r--r-- 1 molloy users 287 Apr 15 2007 .gtkrc
-rw-r--r-- 1 molloy molloy 559 Aug 29 23:05 .gtkrc-2.0
drwx------ 2 molloy molloy 4.0K Aug 29 21:50 .gvfs
user&
meandean

- meandean
- Posts: 392
- Joined: Wed Mar 09, 2011 5:16 am

## Re: gtk3 ; del files instead of reinstalling

Mon Feb 25, 2013 2:08 pm

a new user works fine?
nadir

- nadir
- Posts: 1160
- Joined: Wed Mar 09, 2011 4:18 am
- Location: here

## Re: gtk3 ; del files instead of reinstalling

Mon Feb 25, 2013 2:37 pm

Yes.
root too.
Oh: and it is on two computers: the main PC and the laptop.
meandean

- meandean
- Posts: 392
- Joined: Wed Mar 09, 2011 5:16 am

## Re: gtk3 ; del files instead of reinstalling

Mon Feb 25, 2013 2:50 pm

> nadir wrote:I for one would assume .config and .gtk and .gnome2 (existent?).

.gconf possibly too
possibly something in .local as well
maybe start renaming them - logout/login - see how it works?
or copy them to a new user until something fawks up
nadir

- nadir
- Posts: 1160
- Joined: Wed Mar 09, 2011 4:18 am
- Location: here

## Re: gtk3 ; del files instead of reinstalling

Mon Feb 25, 2013 4:58 pm

A wee bit of that i probably tried. It didn't get anywhere.
I was hoping someone could say: Yes, there is such a problem in general.
Or: No, that must be you and it is xyz.
Let me try again these days. In the way you described.
Post a reply
Jump to:

Powered by phpBB © phpBB Group.

phpBB Mobile / SEO by Artodia.